#container .mainbox .mleft {
    float: left;
    width: 450px;
    padding: 0 30px 0 0;
}

#container .mainbox .mleft h1 {
    padding: 0;
    margin: 0;
    font-size: 23px;
    font-family: "malgun gothic";
    color: #555555;
}

#container .mainbox .mleft .mwrap {
    width: 450px;
    height: 260px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#container .mainbox .mleft .cont {
    line-height: 160%;
    padding: 20px 0 0 0;
    color: #555555;
}

#container .mainbox .mleft .btnbox {
    padding: 20px 0 0 0;
}

#container .mainbox .mright {
    float: left;
    width: 470px;
}

#container .mainbox .mright div {
    width: 470px;
    height: 320px;
    overflow: hidden;
}

#container .mainbox .mright div img {
    width: 470px;
}

#wrap-content {
    x-background: #f6f6f6;
}

#wrap-content .picbox {
    margin-bottom: 30px;
}

#wrap-content .picbox .border {
    float: left;
    width: 170px;
    height: 110px;
    border: #c0c0c0 solid 1px;
    padding: 3px;
    margin: 20px 15px 20px 0;
    background: #ffffff;
}

#wrap-content .picbox .border div {
    width: 170px;
    height: 110px;
    overflow: hidden;
}

#wrap-content .picbox .border div img {
    width: 170px;
    cursor: pointer;
    filter: gray();
}

#wrap-content .picbox .border div img:hover {
    filter: ;
}

#wrap-content .picbox .plast {
    margin-right: 0;
}

#wrap-content .topicbox {
    margin-bottom: 30px;
}

#wrap-content .topicbox .tl {
    float: left;
    width: 300px;
    margin-right: 25px;
}

#wrap-content .topicbox .tr {
    float: right;
    width: 300px;
}

#wrap-content .topicbox .tt {
    padding: 0 0 8px 0;
    margin-bottom: 15px;
    border-bottom: #dfdfdf dotted 1px;
}

#wrap-content .topicbox .tt .ts {
    float: left;
    font-weight: bold;
}

#wrap-content .topicbox .tt .tmore {
    float: right;
}

#wrap-content .topicbox .tt .tmore a {
    font-family: dotum;
    font-size: 11px;
    color: #c0c0c0;
}

#wrap-content .topicbox .thumb {
    border: #BCBCBC solid 1px;
    height: 130px;
    overflow: hidden;
    padding: 1px;
    margin-bottom: 20px;
}

#wrap-content .topicbox .thumb img {
    width: 300px;
    background: #efefef;
    margin-top: -50px;
}

#wrap-content .topicbox .tsubject {
    line-height: 140%;
}

#wrap-content .topicbox .tsubject a {
    font-weight: bold;
    color: #323232;
}

#wrap-content .topicbox .tdate {
    font-size: 11px;
    font-family: dotum;
    color: #9B9B9B;
    padding-top: 12px;
}

#wrap-content .topicbox .tcont {
    color: #9B9B9B;
    line-height: 140%;
    padding: 10px 0 10px 0;
    border-bottom: #dfdfdf dotted 1px;
    margin-bottom: 15px;
}

#wrap-content .topicbox .tpost {
    line-height: 140%;
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: #dfdfdf dotted 1px;
}

#wrap-content .topicbox .tpost a {
    color: #363636;
}

#wrap-content .topicbox .tpost i {
    font-style: normal;
    font-family: arial;
    font-size: 11px;
    color: #E75801;
    padding-left: 3px;
}

#wrap-content .topicbox .none {
    height: 130px;
    margin-bottom: 20px;
    background: #efefef;
}

.wrap-banner {
    border-top: #d9d9d9 solid 1px;
    background-color: #ffffff;
    height: 77px;
    text-align: center;
    padding-top: 15px;
}

#wrap-content .wrap {
    position: relative;
}

#wrap-content .wrap .customer-banner {
    position: absolute;
    right: -110px;
    top: 400px;
    margin-top: 10px;
    width: 100px;
    height: 200px;
}

#wrap-content .wrap .customer-banner img {
    width: 80px;
}

#wrap-content .wrap .customer-banner1 {
    position: absolute;
    right: -110px;
    top: 0px;
    margin-top: 10px;
    width: 100px;
    height: 200px;
}

#wrap-slide {
    height: 380px;
    x-background: url(/layouts/site/jsdkr14212/image/main/nivoslide_bg_patten.jpg) repeat;
}

#wrap-links {
    clear: both;
}

#wrap-content .content-header {
    margin-bottom: 30px;
}

#wrap-content .content-main {
    margin-bottom: 30px;
}

#wrap-content .content-footer {
    margin-bottom: 30px;
}